#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.5.0
visibility:           public
id:                   yaml-0.11.5.0-6CyyM93o6OGBgox2p9D08x
key:                  yaml-0.11.5.0-6CyyM93o6OGBgox2p9D08x
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  586a3a940d0669d834653ccbbc9c842a
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yaml-0.11.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yaml-0.11.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yaml-0.11.5.0
hs-libraries:         HSyaml-0.11.5.0-6CyyM93o6OGBgox2p9D08x
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    attoparsec-0.14.1-5l1cFZrGW545rXZu8IvVx4 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh
    containers-0.6.4.1 directory-1.3.6.1 filepath-1.4.2.1
    libyaml-0.1.2-C6bfHi49ONRDLPc0dcovES mtl-2.2.2
    resourcet-1.2.4.2-DeH26qhPbHtGqmnagpMjR9
    scientific-0.3.7.0-5hvDwJjYepI8lm5LPJmAV5 template-haskell-2.17.0.0
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

